Skip to Content
author's profile photo Former Member
Former Member

Download: Scripting in a Box

<b>Scripting in a Box v0.0.1</b>

/people/sap.user72/blog/2006/04/06/scripting-in-a-box-v001

Interested in PHP or Perl? Tired of fighting with getting a development environment setup and not knowing which version of what to work with? I decided to devote the little free time I have these days to creating a solution just for you.

Message was edited by: Craig Cmehil

Add a comment
10|10000 characters needed characters exceeded

Assigned Tags

Related questions

5 Answers

  • author's profile photo Former Member
    Former Member
    Posted on Apr 07, 2006 at 08:46 AM

    hi there,

    wanted to give it a very quick jumpstart, and had to learn that it is not advisable to rename the directory from 'Development' to something else (which unfortunately was the very first thing I did). configure.vbs doesn't seem to like that and adjust everything accordingly.

    regards,

    anton

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Apr 28, 2006 at 12:09 PM

    Hi Craig,

    Could you please post the size of the ZIP file, since it is rather large and takes sometime to download?

    Good luck ;- )))

    Add a comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Apr 29, 2006 at 12:37 PM

    Hi Craig, I've tried to download version 0.0.5 three times and always get that the .rar file is corrupted when extracting it from the zip file. I can only extract the "readme.txt" file. 😔

    I will try to download the version 0.0.1 an the update to 0.0.5 and see if I'm more lucky.

    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Jun 10, 2006 at 09:37 PM

    Hi Craig:

    I am trying connection Python SAP::Rfc 0.08. I am also trying to use this with Python25 (alpha by now) but I have conflicts with the python24.dll. Is this possible for you to generate the saprfcutil.pyd for this beta version?

    Thanks for your attention.

    Add a comment
    10|10000 characters needed characters exceeded

  • author's profile photo Former Member
    Former Member
    Posted on Sep 22, 2006 at 05:41 PM

    Hi Craig,

    I have both java 1.3.1 and 1.4.2 installed on my laptop. 1.3.1 is required for a time tracking program that the company uses and must be in the path. SAP Download Manager permits me to point to the 1.4.2 flavor with the JAVA_HOME environmental variable.

    Is there anything similar I can do for scripting in a box?

    Best regards,

    Russ Brooks

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.